Subject: Re: [lojban] as hard as he could go

From: Jordan DeLong <[email-masked]>
Date: Sat, 31 Aug 2002 11:47:02 -0500

On Sat, Aug 31, 2002 at 05:09:19AM +0000, Jorge Llambias wrote:
> One turn of phrase for which I have so far not found
> a satisfactory rendering is "as ... as she could",
> "as ... as possible", and similars. For example:
> 
> "The Rabbit started violently, dropped the white kid
> gloves and the fan, and skurried away into the darkness as hard
> as he could go."
> 
> I translate it as:
> 
> i le ractu cu suksa se jenca gi'e falcru lei blabi ke kanba
> gluta e le bifpra gi'e bajra mo'ine'i le manku rai le ka sutra
> 
> But I'm not sure this is quite right. Any ideas?

Yours isn't bad I don't think; I think it captures the meaning. If
we want to more closely match the meaning of the english (which is
not *neccesarily* a good idea here), you could use x4 of traji.

So for "ran into the darkness as fast as he could"
bajra mo'ine'i le manku rai le ka sutra kei be fo le'i kakne

But I think that leaving the "fo le'i kakne" to be implied by a
zo'e is maybe a little bit nicer for the particular example you
gave.

-- 
Jordan DeLong
[email-masked]